@charset "utf-8";

/***************************************************************************/
/* ���[���V�~�����[�V���� */
/***************************************************************************/
.outputForm{
	width:90%;
	text-align:right;
	border:none;
	font-size: 140%;
    font-weight:bold;
    color:#4cb848;
}
td.sim-r {
  text-align: right;
}
td.sim-l {
  text-align: left;
}
.table_style98 th{
	padding:4px;
	border:1px solid #999999;
	background-color:#F5F5F5;
	line-height:120%;
	text-align: left;
	font-size: 13px;
}
.table_style98 td{
	padding:4px;
	border:1px solid #999999;
	text-align: left;
	font-size: 13px;
}
.table_style99 th{
	padding:2px;
	border:1px solid #999999;
	background-color:#F5F5F5;
	line-height:120%;
	text-align: center;
	font-size: 13px;
}
.table_style99 td{
	padding:2px;
	border:1px solid #999999;
	text-align: right;
	font-size: 13px;
}